#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-CQVT1qcOnMO5FweiX5a9Xg
key:                  trifecta-2.1-CQVT1qcOnMO5FweiX5a9Xg
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  a7bca4132d5f70272363956378ca8801
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-CQVT1qcOnMO5FweiX5a9Xg
depends:
    ansi-terminal-0.11-7K4iujyCXv0AuuwbW7CWZN array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-AdZZJ9trprm5pr9fT3JxPd
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    charset-0.3.7.1-6l3VlRDvRv24NVCyJDrSpO
    comonad-5.0.8-BMshZz6CTN49KaWpj8sCvd containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-9yQ4w3XmzyKI4awXiWKzlS
    ghc-prim-0.6.1 hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N
    lens-4.19.2-KFeTePDn7eIGAaFcdDJOWu mtl-2.2.2
    parsers-0.12.10-B1Nc92Mfvx64yXoAE7MD90
    prettyprinter-1.7.0-4foDxxPzTTvmu0lenW7E2
    prettyprinter-ansi-terminal-1.1.2-JtvZZITNWCO7tSG3UOm5cl
    profunctors-5.6.1-9k5OAaxwXN48PYesaPRapB
    reducers-3.12.3-LrlibsY9nRsAysS5Hpin9W transformers-0.5.6.2
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

